﻿
.footer
{
    background-color: #C8C8CD;
    /*background-image: url(/_Layouts/images/Itron/devfooter_top.jpg);*/
    background-position: top;
    background-repeat: no-repeat;
    /*height: 450px;*/
    margin: 0px;
    text-align: left;
    /*width: 959px;*/
}

ul.footer_menu_items
{
	list-style: none;
	margin: 8px 0px 0px 0px;
	padding: 0 0 20px;
}

ul.footer_menu_items li
{
	margin-bottom: 5px;
}

.footer2
{
    padding-left: 36px;
    padding-right: 0;
    padding-top: 28px;
    margin: 0 auto;
    width: 960px;
}

.mainFooter .footer2
{
    width: inherit;
}

/*
.styleLink b
{
    font-family: Helvetica, Arial, sans-serif !important;
    color: #FFFFFF;
    font-size: 11px;
    line-height: 17px;
}
*/

.styleLink
{
    float: left;
    margin-left: 9px;
    width: 120px;
}

.styleLink a,
ul.footer_menu_items li a
{
	color: #646469 !important;
	font-family: Helvetica, Arial, sans-serif !important;
    font-size: 11px;
    line-height: 17px; /*15px;*/
    text-decoration: none;
}

/*
.styleLink a:visited
{
    text-decoration: none;
    font-size: 11px;
    color: #646469 !important;
    line-height: 17px;
}
*/

.styleLink a:hover,
ul.footer_menu_items li a:hover
{
    /*font-size: 11px;
    color: #646469 !important;
    line-height: 17px;*/
    text-decoration: underline;
}

a.level1
{
    color: #FFFFFF !important;
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 11px;
    /*line-height: 17px;*/
}
/*
a.level1:visited
{
    font-family: Helvetica, Arial, sans-serif !important;
    color: #FFFFFF !important;
    font-size: 11px;
}*/

a.level1:hover
{
    /*font-family: Helvetica, Arial, sans-serif !important;
    color: #FFFFFF !important;
    font-size: 11px;
    line-height: 17px;*/
    text-decoration: underline !important;
}

.Copyright
{
    /*float: left;*/
    color: #646469;
    background-color:#C8C8CD;
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 9px;
    padding-bottom: 0px;
    padding-left: 45px;
    /*padding-top: 30px;*/
    margin: 0 auto;
    width: 914px;
    height: 30px;
}

.Copyright a
{
	color: #ffffff !important;
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 9px;
    text-decoration: none;
}

/*
.Copyright a:visited
{
    font-family: Helvetica, Arial, sans-serif !important;
    color: #646469;
    font-size: 9px;
    text-decoration: none;
    color: #FFFFFF !important;
}
*/

.Copyright a:hover
{
    /*font-family: Helvetica, Arial, sans-serif !important;
    color: #646469;
    font-size: 9px;
    color: #FFFFFF !important;*/
    text-decoration: underline !important;    
}

#socialMediaFooterContainer
{
	float: right; 
	margin-bottom: 0px;
	margin-top: -15px; 
	padding-right: 37px;
}

.footer_social_media_icons
{
	margin-left: 9px;
}
